.areas {
    padding: 0 15%;
}

#contenedor_areas_internacionales {
    width: 100%;
    height: 300px;
    margin: 15px 0;
    display: flex;
    flex-wrap: wrap;
}

.contenedor_area_i {
    min-width: 33%;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.titulares_intenacionales {
    position: relative;
    justify-content: center;
    text-align: center;
    align-content: center;
    align-items: center;
    width: 279px;
    height: 150px;
}

.titulares_intenacionales > .h4_texto, .h5_texto {
    opacity: 1;
    z-index: 1001;
}

.h4_texto {
    margin-top: 20%;
    position: relative;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 20px;
}
.h5_texto {
    padding-top: 5%;
    position: relative;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: bold;
}


.ny {
    background: #ccc url('https://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/us-new-york-city.jpg');
}

.londres {
    background: #ccc url('https://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/uk-london.jpg');
}

.tokio {
    background: #ccc url('https://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/jp-tokyo.jpg');
}

.berlin {
    background: #ccc url('https://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/de-berlin.jpg');
}

.mex {
    background: #ccc url('https://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/mx-mexico-city.jpg');
}

.sydney {
    background: #ccc url('https://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/au-sydney.jpg');
}

